{% extends "templates/web.html" %}
{% block title %}Calendrier des Stages et Formations{% endblock %}
{% block header %}
<div class="mb-6" style="font-size: 1.3rem;">Intitulé, dates et disponibilité de nos stages autonomie, énergie, éco-habitat, mobilité, artisanat, low-tech.</div>
{% endblock header %}

{% block head_include %}
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/add-to-calendar-button@1.8/assets/css/atcb.min.css">
{% endblock %}

{% block page_content %}
<div id="preambule">
</div>


<div id="calendrier-stages">
	{% for s in stages %}
	<div class="row justify-content-md-center mt-6 pt-6" style="">
		<div class="col-lg-7 col-md-8">
			<h3 style="line-height:1.5rem">{{ s['titre'] }}<span style='color: grey; font-size: 1.3rem; font-weight: bold;'>&nbsp;//&nbsp;{{ s['statut'] }}</span></h3>
			<span style='color: grey; font-size: 1.3rem; font-weight: 500;'>{{ s['date_pretty'] | capitalize }}</span>&nbsp;-
			<span style='color: grey; font-size: 1.3rem; font-weight: 500;'>&nbsp;{{ s['horaire_debut_stage'] }}&nbsp;à&nbsp;{{ s['horaire_fin_stage'] }}</span>
			
			<p style='color: grey; font-size: 1.1rem; font-weight: regular;'>
				<a href="{{ s['url'] }}">→ Détails & inscriptions&nbsp;</a>
			</p>
		</div>
		
		<div class="col-lg-4 col-md-4">
			<div class="atcb" style="display:none;">
				{{ s['atoc_data'] | tojson if s['atoc_data'] }}
			</div>
		</div>

	</div>

	<div class="row justify-content-md-center">
		<div class="col-lg"></div>
		<div class="col-lg-10 col-md-12">

		</div>
		<div class="col-lg"></div>
	

	</div>
	{% endfor %}
</div>
{% endblock %}

{% block script %}
<script src="https://cdn.jsdelivr.net/npm/add-to-calendar-button@1.8" defer></script>
{% endblock %}